local addonName, private = ...
local addon = LibStub("AceAddon-3.0"):GetAddon(addonName)
local L = LibStub("AceLocale-3.0"):GetLocale(addonName, true)

local version = select(4, GetBuildInfo())

private.templates = {
    ["CLOTH"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2589,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2589,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132889,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4306,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4306,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132905,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4338,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4338,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132892,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2592,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2592,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132911,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14256,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14256,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132888,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14047,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14047,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132903,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2997,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2997,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132913,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2996,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2996,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Bolt of Linen Cloth",
            ["icon"] = {
                ["id"] = 132890,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14342,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14342,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132895,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14048,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14048,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132904,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4339,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4339,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132894,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4305,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4305,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132907,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
    },
    ["ELEMENTAL"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7080,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7080,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Essence of Water",
            ["icon"] = {
                ["id"] = 136007,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 12808,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 12808,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Essence of Undeath",
            ["icon"] = {
                ["id"] = 136195,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7067,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7067,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134572,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 12803,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 12803,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Living Essence",
            ["icon"] = {
                ["id"] = 136006,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7070,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7070,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134714,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7076,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7076,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Essence of Earth",
            ["icon"] = {
                ["id"] = 136102,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7078,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7078,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Essence of Fire",
            ["icon"] = {
                ["id"] = 135830,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7068,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7068,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Elemental Fire",
            ["icon"] = {
                ["id"] = 135805,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7082,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7082,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Essence of Air",
            ["icon"] = {
                ["id"] = 136022,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7069,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7069,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 136107,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
    },
    ["ENCHANTING"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 10938,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 10938,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132867,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 10939,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 10939,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132866,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14343,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14343,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132874,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16204,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16204,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133852,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 10940,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 10940,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132858,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 14344,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 14344,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132873,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16203,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16203,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132864,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16202,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16202,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132865,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
    },
    ["FISHING"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21071,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21071,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133906,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6289,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6289,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133918,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6361,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6361,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133911,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6291,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6291,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133894,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6303,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6303,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133910,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13888,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13888,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133900,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13889,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13889,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133906,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6317,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6317,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133889,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13759,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13759,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133909,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13754,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13754,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134301,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13760,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13760,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133905,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4603,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4603,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133887,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13758,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13758,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133892,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6308,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6308,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133916,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21153,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21153,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133907,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6362,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6362,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133890,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [16]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8365,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8365,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133888,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [17]
    },
    ["HERBALISM"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2453,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2453,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134181,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2452,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2452,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134184,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2450,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2450,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134412,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2447,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2447,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133939,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13467,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13467,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134212,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13466,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13466,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134219,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2449,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2449,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134187,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13465,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13465,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134215,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13463,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13463,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134204,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 765,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 765,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134190,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13464,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13464,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134221,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8846,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8846,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134197,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8838,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8838,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134199,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8831,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8831,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134198,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8839,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8839,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134195,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8845,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8845,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134529,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [16]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 785,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 785,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133436,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [17]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8836,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8836,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134194,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [18]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3819,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3819,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 459148,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [19]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4625,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4625,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134200,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [20]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8153,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8153,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134183,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [21]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3357,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3357,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134413,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [22]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3821,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3821,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134196,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [23]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3358,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3358,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134188,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [24]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 13468,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 13468,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134202,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [25]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3818,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3818,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134193,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [26]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3355,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3355,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133938,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [27]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3369,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3369,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133849,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [28]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3356,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3356,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134183,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [29]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3820,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3820,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134191,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [30]
    },
    ["LOCKBOXES"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16883,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16883,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132594,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4636,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4636,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4634,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4634,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6712,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6712,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132594,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4632,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4632,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 5758,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 5758,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16882,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16882,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132594,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16885,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16885,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132596,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4633,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4633,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 5760,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 5760,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 5759,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 5759,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 16884,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 16884,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132596,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4638,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4638,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4637,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4637,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
    },
    ["MINING"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2835,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2835,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135232,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2775,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2775,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135242,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 12365,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 12365,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134461,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 11370,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 11370,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134575,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 10620,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 10620,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134578,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7911,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7911,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134580,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2838,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2838,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135238,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7912,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7912,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135236,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3858,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3858,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134576,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2772,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2772,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134572,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2771,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2771,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134579,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2776,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2776,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134571,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2770,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2770,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134566,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2836,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2836,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135235,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3576,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3576,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133219,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3575,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3575,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133232,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [16]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 17771,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 17771,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133235,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [17]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2840,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2840,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133216,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [18]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2841,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2841,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133227,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [19]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2842,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2842,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133215,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [20]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 12359,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 12359,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133221,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [21]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 6037,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 6037,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Truesilver Bar",
            ["icon"] = {
                ["id"] = 133222,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [22]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 11371,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 11371,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133233,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [23]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3860,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3860,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133220,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [24]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3577,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3577,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Gold Bar",
            ["icon"] = {
                ["id"] = 133217,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [25]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 3859,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 3859,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133234,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [26]
    },
    ["SKINNING"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2318,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2318,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134252,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4232,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4232,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134364,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7392,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7392,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134305,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2934,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2934,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134360,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 783,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 783,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134369,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15416,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15416,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134309,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15408,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15408,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134305,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8171,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8171,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134357,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8170,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8170,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134251,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15419,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15419,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134360,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 17012,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 17012,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132386,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15414,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15414,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134317,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15412,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15412,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134313,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15417,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15417,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134347,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15422,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15422,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134350,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15423,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15423,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134250,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [16]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15415,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15415,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134311,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [17]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 7286,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 7286,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134305,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [18]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8169,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8169,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134356,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [19]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8167,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8167,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134313,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [20]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8165,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8165,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134319,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [21]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 15410,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 15410,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134309,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [22]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 8154,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 8154,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134304,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [23]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4304,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4304,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134257,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [24]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 2319,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 2319,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134254,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [25]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4234,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4234,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134256,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [26]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 4235,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 4235,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134370,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [27]
    },
}

local bc = {
    ["CLOTH (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21845,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21845,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132897,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 24271,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 24271,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132910,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 24272,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 24272,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132887,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21842,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21842,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132900,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21844,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21844,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132909,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21840,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21840,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132899,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21877,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21877,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132898,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
    },
    ["ENCHANTING (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22448,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22448,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132882,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22449,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22449,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132881,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22447,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22447,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132861,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22445,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22445,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132854,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22450,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22450,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132885,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22446,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22446,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132860,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
    ["FISHING (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27435,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27435,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133927,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27422,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27422,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133923,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 33823,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 33823,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133915,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27437,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27437,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133909,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 33824,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 33824,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133926,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27515,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27515,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133925,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27439,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27439,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133900,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27429,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27429,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133920,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27516,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27516,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133923,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 27425,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 27425,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133925,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
    },
    ["HERBALISM (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22794,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22794,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134207,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22789,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22789,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134223,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22785,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22785,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134208,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22793,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22793,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134214,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22792,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22792,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134218,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22791,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22791,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134216,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22787,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22787,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134220,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22790,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22790,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134201,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 22786,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 22786,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134205,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
    },
    ["LOCKBOXES (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 29569,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 29569,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132595,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 31952,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 31952,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
    },
    ["MINING (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 23424,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 23424,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134569,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 23426,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 23426,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134573,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 23427,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 23427,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134567,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 23425,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 23425,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134561,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["SKINNING (BC)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 25649,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 25649,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134258,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 25708,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 25708,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134263,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 25707,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 25707,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134262,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 21887,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 21887,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134259,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
}

if version >= 20000 then
    private.templates = Mixin(private.templates, bc)
end

local wrath = {
    ["CLOTH (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41595,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41595,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237026,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41510,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41510,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237023,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 33470,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 33470,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132908,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41594,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41594,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237025,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41593,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41593,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237022,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41511,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41511,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237024,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
    },
    ["ENCHANTING (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34055,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34055,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237016,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34057,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34057,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237013,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34054,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34054,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237286,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34052,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34052,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237015,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34056,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34056,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237017,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 34053,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 34053,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237014,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
    ["FISHING (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41805,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41805,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237300,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41801,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41801,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237321,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41812,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41812,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237308,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41806,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41806,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237313,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41813,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41813,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237323,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41809,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41809,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237302,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41808,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41808,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133934,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41807,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41807,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237305,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41803,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41803,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133932,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41810,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41810,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237318,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 41802,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 41802,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237310,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
    },
    ["HERBALISM (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36903,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36903,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237376,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36907,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36907,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134222,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36908,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36908,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134210,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36906,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36906,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134213,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36905,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36905,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134225,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36901,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36901,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134211,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36904,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36904,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134224,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 37921,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 37921,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134203,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
    },
    ["LOCKBOXES (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 43624,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 43624,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 45986,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 45986,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133875,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 43622,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 43622,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 43575,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 43575,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132597,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["MINING (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36909,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36909,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134565,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36910,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36910,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237436,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 36912,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 36912,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237437,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["SKINNING (WRATH)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 38557,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 38557,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237404,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 33567,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 33567,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134265,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 38558,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 38558,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237410,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 33568,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 33568,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134264,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 44128,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 44128,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237423,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 38561,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 38561,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134320,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
}

if version >= 30000 then
    private.templates = Mixin(private.templates, wrath)
end

local cata = {
    ["CLOTH (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53010,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53010,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 466842,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 54440,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 54440,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132698,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53643,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53643,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 466844,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["ENCHANTING (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52719,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52719,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463535,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52720,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52720,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463558,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52555,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52555,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463877,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52718,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52718,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463539,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52722,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52722,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463517,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52721,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52721,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463537,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
    ["FISHING (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53065,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53065,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348531,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53062,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53062,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350867,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53071,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53071,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 349117,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53066,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53066,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350868,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53072,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53072,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348529,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53069,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53069,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350869,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53068,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53068,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348528,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53067,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53067,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350650,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53064,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53064,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 347920,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53070,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53070,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348530,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53063,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53063,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350870,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
    },
    ["HERBALISM (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52983,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52983,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 458174,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52988,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52988,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 459041,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52986,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52986,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 458175,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52987,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52987,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 458235,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52984,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52984,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 458176,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52985,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52985,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 458173,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
    ["LOCKBOXES (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 68729,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 68729,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 63349,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 63349,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132597,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
    },
    ["MINING (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 53038,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 53038,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348542,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52183,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52183,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134563,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52185,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52185,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348555,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["SKINNING (CATA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52982,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52982,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 443382,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52979,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52979,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 377271,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 67495,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 67495,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237415,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52980,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52980,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237421,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52976,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52976,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 348556,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 52977,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 52977,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134266,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
}

if version >= 40000 then
    private.templates = Mixin(private.templates, cata)
end

local mop = {

    ["CLOTH (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 82441,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 82441,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 629486,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72988,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72988,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 629167,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 82447,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 82447,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 629936,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["ENCHANTING (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74247,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74247,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 610611,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74249,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74249,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134382,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74252,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74252,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 610613,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74250,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74250,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 610610,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74248,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74248,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463518,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
    },
    ["FISHING (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74856,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74856,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 630935,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 86544,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 86544,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 645525,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74861,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74861,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 632356,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74860,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74860,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 630789,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 86542,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 86542,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 632856,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 83064,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 83064,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 631037,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 86545,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 86545,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 645491,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74865,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74865,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 630619,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74864,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74864,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 632858,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74863,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74863,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 630618,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74859,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74859,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 632355,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74866,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74866,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 633440,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 74857,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 74857,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 632857,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
    },
    ["HERBALISM (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72237,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72237,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 615230,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 89639,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 89639,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 644387,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72234,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72234,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 614747,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72238,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72238,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 617218,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 79010,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 79010,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 613602,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72235,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72235,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 612962,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 79011,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 79011,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 615602,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
    },
    ["LOCKBOXES (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 88567,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 88567,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 88165,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 88165,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132596,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
    },
    ["MINING (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72092,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72092,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 538439,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72094,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72094,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 612064,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72103,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72103,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 612065,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72093,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72093,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 576650,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["SKINNING (MOP)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72162,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72162,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134267,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72163,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72163,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237417,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 79101,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 79101,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 642723,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72201,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72201,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237411,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 72120,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 72120,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 642725,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
    },
}

if version >= 50000 then
    private.templates = Mixin(private.templates, mop)
end

local wod = {
    ["CLOTH (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111557,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111557,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1029741,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111556,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111556,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1029754,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
    },
    ["ENCHANTING (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 115502,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 115502,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1020373,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 113588,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 113588,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1003586,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109693,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109693,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1003597,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 115504,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 115504,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1003594,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111245,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111245,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1003593,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
    },
    ["FISHING (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111595,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111595,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970813,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111666,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111666,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970807,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111665,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111665,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970816,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 127141,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 127141,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 294472,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124669,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124669,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237302,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 127991,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 127991,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132107,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111669,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111669,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970819,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111668,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111668,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970822,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111667,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111667,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970825,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111664,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111664,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970810,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 118565,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 118565,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 350650,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 111663,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 111663,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970828,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
    },
    ["HERBALISM (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109126,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109126,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959799,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109127,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109127,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959803,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109124,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109124,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959801,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109125,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109125,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959797,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109128,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109128,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959793,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109129,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109129,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 959805,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
    },
    ["LOCKBOXES (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 116920,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 116920,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 644388,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 106895,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 106895,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132596,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
    },
    ["MINING (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 108042,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 108042,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134573,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109119,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109119,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962048,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 109118,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 109118,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962047,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["SKINNING (WOD)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 110610,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 110610,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962488,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 110611,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 110611,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962489,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 110609,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 110609,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962487,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
}

if version >= 60000 then
    private.templates = Mixin(private.templates, wod)
end

local legion = {
    ["CLOTH (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124437,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124437,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1379172,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 151567,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 151567,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1686583,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 127004,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 127004,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1379174,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["ENCHANTING (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124440,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124440,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1379175,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124442,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124442,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1379176,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124441,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124441,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1379177,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["FISHING (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139660,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139660,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387365,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133714,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133714,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970812,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133716,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133716,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134311,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133712,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133712,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 236553,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133713,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133713,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133722,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133717,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133717,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134115,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133707,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133707,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 236197,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133721,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133721,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 135446,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133723,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133723,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 294472,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133709,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133709,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 442735,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133708,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133708,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 415052,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133703,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133703,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134434,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133705,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133705,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970830,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133724,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133724,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237339,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133719,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133719,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134169,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133704,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133704,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133307,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [16]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133715,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133715,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 515955,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [17]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 146962,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 146962,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237309,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [18]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133701,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133701,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1269441,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [19]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124108,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124108,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387368,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [20]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139655,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139655,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133913,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [21]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139666,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139666,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387372,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [22]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139663,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139663,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387375,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [23]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139656,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139656,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970826,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [24]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139659,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139659,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133892,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [25]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139667,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139667,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133887,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [26]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139664,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139664,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237579,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [27]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139654,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139654,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237324,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [28]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139657,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139657,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387367,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [29]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139662,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139662,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134048,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [30]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139652,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139652,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133919,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [31]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133720,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133720,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1135365,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [32]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139669,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139669,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387362,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [33]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133731,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133731,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970822,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [34]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124110,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124110,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387376,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [35]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124107,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124107,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387364,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [36]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133607,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133607,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 133934,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [37]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124112,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124112,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387361,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [38]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124109,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124109,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387366,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [39]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 139653,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 139653,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132186,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [40]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 138967,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 138967,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 633440,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [41]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 133734,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 133734,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387370,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [42]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 138114,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 138114,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 645525,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [43]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124111,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124111,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387371,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [44]
    },
    ["HERBALISM (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 151565,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 151565,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1685917,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124103,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124103,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387616,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124101,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124101,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1395063,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124102,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124102,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387613,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124104,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124104,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387615,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124105,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124105,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387619,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 128304,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 128304,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1416160,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 129289,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 129289,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134217,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124106,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124106,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1387614,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
    },
    ["LOCKBOXES (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 121331,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 121331,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 644388,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
    },
    ["MINING (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 123918,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 123918,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1394960,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 151564,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 151564,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1693994,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124444,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124444,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1394959,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 123919,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 123919,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1394961,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["SKINNING (LEGION)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124113,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124113,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1377086,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 151566,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 151566,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1686580,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124116,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124116,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1377085,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 124115,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 124115,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1377087,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
}

if version >= 70000 then
    private.templates = Mixin(private.templates, legion)
end

local bfa = {
    ["CLOTH (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152576,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152576,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2067081,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 158378,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 158378,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2060257,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152577,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152577,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2067080,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 167738,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 167738,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2821693,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["ENCHANTING (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152876,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152876,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2060146,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152875,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152875,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2060145,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152877,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152877,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2060147,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["FISHING (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152547,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152547,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2057312,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152543,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152543,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2057315,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 162515,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 162515,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237302,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152549,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152549,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2057314,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 160711,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 160711,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 967559,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168302,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168302,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3007473,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 167562,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 167562,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 970824,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168646,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168646,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3007472,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152544,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152544,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2057316,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
    },
    ["HERBALISM (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168487,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168487,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2563958,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152506,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152506,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1794517,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152505,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152505,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1785788,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152510,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152510,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1914118,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152509,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152509,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1956510,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152507,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152507,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1785410,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152508,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152508,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1784025,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152511,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152511,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1956511,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
    },
    ["LOCKBOXES (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 169475,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 169475,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 644388,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
    },
    ["MECHAGON (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 167562,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 167562,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Ionized Minnow",
            ["icon"] = {
                ["id"] = 970824,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168961,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168961,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 237443,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168215,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168215,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 986486,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 169610,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 169610,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 986485,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168264,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168264,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1529271,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 166971,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 166971,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2902385,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 166970,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 166970,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2902386,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168266,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168266,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1529270,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168217,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168217,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134065,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168216,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168216,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 463887,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168258,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168258,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134070,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168832,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168832,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1405815,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 166846,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 166846,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2915723,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168327,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168327,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1405814,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [14]
    },
    ["MINING (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152512,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152512,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2037638,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152513,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152513,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2037639,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168185,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168185,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2543233,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152579,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152579,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2037640,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["SKINNING (BFA)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 152541,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 152541,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032174,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 153051,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 153051,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032176,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 154722,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 154722,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032179,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168650,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168650,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032177,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 154165,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 154165,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032172,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 154164,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 154164,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032171,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168649,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168649,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 962489,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 153050,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 153050,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 2032177,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
    },
}

if version >= 80000 then
    private.templates = Mixin(private.templates, bfa)
end

local sl = {
    ["CLOTH (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172439,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172439,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528442,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173202,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173202,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528456,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173204,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173204,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528460,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["ENCHANTING (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172232,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172232,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528444,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172230,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172230,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528445,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172231,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172231,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3528446,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["FISHING (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173035,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173035,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535751,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173037,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173037,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535747,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173034,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173034,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535754,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173039,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173039,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535740,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173041,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173041,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535742,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173042,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173042,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535744,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173043,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173043,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535735,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173038,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173038,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535741,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173032,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173032,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535750,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173036,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173036,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535755,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173040,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173040,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535743,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 173033,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 173033,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3535748,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [12]
    },
    ["HERBALISM (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168586,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168586,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3613630,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 169701,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 169701,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3502461,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168583,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168583,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3610996,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 168589,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 168589,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3480675,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 170554,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 170554,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3387974,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171315,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171315,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3692438,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 187699,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 187699,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4080344,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
    },
    ["LOCKBOXES (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 179311,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 179311,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1542861,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 180522,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 180522,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1542844,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 180533,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 180533,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1542848,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 180532,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 180532,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 132597,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
    },
    ["MINING (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171830,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171830,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3608331,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 177061,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 177061,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 442743,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171829,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171829,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3731242,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171841,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171841,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3764220,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171840,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171840,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3764219,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171832,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171832,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3616941,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171831,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171831,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3537032,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171828,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171828,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3594132,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 171833,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 171833,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3749971,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 187700,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 187700,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4182455,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [10]
    },
    ["SKINNING (SL)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172093,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172093,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586021,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 177279,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 177279,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586022,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172092,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172092,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586015,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172096,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172096,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586016,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172094,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172094,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586020,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172097,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172097,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586017,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 172089,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 172089,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 3586019,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
    },
}

if version >= 90000 then
    private.templates = Mixin(private.templates, sl)
end

local df = {

    ["CLOTH (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193050,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193050,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4549242,
                ["type"] = "AUTO",
            },
            ["title"] = "Tattered Wildercloth",
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193922,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193922,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4549247,
                ["type"] = "AUTO",
            },
            ["title"] = "Wildercloth",
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193923,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Decayed Wildercloth",
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["id"] = 193923,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Decayed Wildercloth",
            ["icon"] = {
                ["id"] = 4549243,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193924,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Frostbitten Wildercloth",
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["id"] = 193924,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Frostbitten Wildercloth",
            ["icon"] = {
                ["id"] = 4549241,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193925,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Singed Wildercloth",
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["id"] = 193925,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Singed Wildercloth",
            ["icon"] = {
                ["id"] = 4549244,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [5]
    },
    ["ELEMENTAL (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190451,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190451,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Ire",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554445,
                ["type"] = "AUTO",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190450,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190450,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Ire",
            ["icon"] = {
                ["id"] = 4554435,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190330,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190330,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Decay",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554446,
                ["type"] = "AUTO",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190331,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190331,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Decay",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554436,
                ["type"] = "AUTO",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190328,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190328,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Frost",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554449,
                ["type"] = "AUTO",
            },
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190329,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190329,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Frost",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554439,
                ["type"] = "AUTO",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190326,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190326,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Air",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554444,
                ["type"] = "AUTO",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190327,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190327,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Air",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554434,
                ["type"] = "AUTO",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190322,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190322,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Order",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554452,
                ["type"] = "AUTO",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190324,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190324,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Order",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554442,
                ["type"] = "AUTO",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190320,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190320,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Fire",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554448,
                ["type"] = "AUTO",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190321,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190321,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Fire",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554438,
                ["type"] = "AUTO",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190315,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190315,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rousing Earth",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554447,
                ["type"] = "AUTO",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 190316,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190316,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Awakened Earth",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554437,
                ["type"] = "AUTO",
            },
        }, -- [14]
    },
    ["ENCHANTING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194123,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 194123,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Chromatic Dust",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4549111,
                ["type"] = "AUTO",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194124,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194124,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4549119,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["title"] = "Vibrant Shard",
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 200113,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 200113,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Resonant Crystal",
            ["icon"] = {
                ["id"] = 4549099,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [3]
    },
    ["FISHING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194967,
            },
            ["trackers"] = {
                {
                    ["name"] = "Aileron Seamoth",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194967,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4539689,
                ["type"] = "AUTO",
            },
            ["title"] = "Aileron Seamoth",
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194968,
            },
            ["trackers"] = {
                {
                    ["name"] = "Cerulean Spinefish",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194968,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4539687,
                ["type"] = "AUTO",
            },
            ["title"] = "Cerulean Spinefish",
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 198395,
            },
            ["trackers"] = {
                {
                    ["name"] = "Dull Spined Clam",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeAlts"] = false,
                    ["id"] = 198395,
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 1498852,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["title"] = "Dull Spined Clam",
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 200074,
            },
            ["trackers"] = {
                {
                    ["name"] = "Frosted Rimefin Tuna",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeAlts"] = false,
                    ["id"] = 200074,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4554375,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["title"] = "Frosted Rimefin Tuna",
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194970,
            },
            ["trackers"] = {
                {
                    ["name"] = "Islefin Dorado",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeAlts"] = false,
                    ["id"] = 194970,
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4554376,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["title"] = "Islefin Dorado",
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 199344,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Magma Thresher",
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["id"] = 199344,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Magma Thresher",
            ["icon"] = {
                ["id"] = 4554379,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 200061,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Prismatic Leaper",
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["id"] = 200061,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Prismatic Leaper",
            ["icon"] = {
                ["id"] = 630618,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194730,
            },
            ["trackers"] = {
                {
                    ["name"] = "Scalebelly Mackerel",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194730,
                    ["includeAlts"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 1387373,
                ["type"] = "AUTO",
            },
            ["title"] = "Scalebelly Mackerel",
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194969,
            },
            ["trackers"] = {
                {
                    ["name"] = "Temporal Dragonhead",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194969,
                    ["includeAlts"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554371,
                ["type"] = "AUTO",
            },
            ["title"] = "Temporal Dragonhead",
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194966,
            },
            ["trackers"] = {
                {
                    ["name"] = "Thousandbite Piranha",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 194966,
                    ["includeAlts"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4554372,
                ["type"] = "AUTO",
            },
            ["title"] = "Thousandbite Piranha",
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 198438,
            },
            ["trackers"] = {
                {
                    ["name"] = "Draconic Recipe in a Bottle",
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeAlts"] = false,
                    ["id"] = 198438,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                    ["includeBank"] = false,
                }, -- [1]
            },
            ["objective"] = 1,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 4672187,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["title"] = "Draconic Recipe in a Bottle",
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 199340,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Gold Coin of the Isles",
                    ["includeBank"] = false,
                    ["id"] = 199340,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 1,
            ["mute"] = false,
            ["title"] = "Gold Coin of the Isles",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4638725,
                ["type"] = "AUTO",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 199339,
            },
            ["trackers"] = {
                {
                    ["includeGuildBank"] = {},
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["id"] = 199339,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["name"] = "Silver Coin of the Isles",
                }, -- [1]
            },
            ["objective"] = 5,
            ["mute"] = false,
            ["title"] = "Silver Coin of the Isles",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4638726,
                ["type"] = "AUTO",
            },
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 199338,
            },
            ["trackers"] = {
                {
                    ["includeBank"] = false,
                    ["type"] = "ITEM",
                    ["name"] = "Copper Coin of the Isles",
                    ["altIDs"] = {},
                    ["id"] = 199338,
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 15,
            ["mute"] = false,
            ["title"] = "Copper Coin of the Isles",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4638724,
                ["type"] = "AUTO",
            },
        }, -- [14]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 194701,
            },
            ["trackers"] = {
                {
                    ["altIDs"] = {},
                    ["type"] = "ITEM",
                    ["name"] = "Ominous Conch",
                    ["includeGuildBank"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["id"] = 194701,
                    ["objective"] = 1,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Ominous Conch",
            ["icon"] = {
                ["id"] = 134431,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                name = \"\",\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
        }, -- [15]
    },
    ["HERBALISM (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 191460,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191461,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191462,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Hochenblume",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191464,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191465,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191466,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Saxifrage",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191467,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191468,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191469,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Bubble Poppy",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191470,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191471,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 191472,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Writhebark",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [4]
    },
    ["JEWELCRAFTING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193368,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193369,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193370,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Silken Gemdust",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192883,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192884,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192885,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Glossy Stone",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192876,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192877,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192878,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["title"] = "Frameless Lens",
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192837,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192838,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192839,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Queen's Ruby",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192840,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192841,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192842,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["title"] = "Mystic Sapphire",
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192843,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192844,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192845,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Vibrant Emerald",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192846,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192847,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192848,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["title"] = "Sundered Onyx",
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192849,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192850,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192851,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Eternity Amber",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192852,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192853,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192855,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [3]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192856,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [4]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192857,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [5]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192858,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [6]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192859,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [7]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192860,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [8]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192861,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [9]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192862,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [10]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192863,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [11]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192865,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [12]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192866,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [13]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192867,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [14]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192868,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [15]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192869,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [16]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192870,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [17]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192871,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [18]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["title"] = "Alexstraszite",
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192856,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192857,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192858,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Malygite",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192859,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192860,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192861,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["title"] = "Ysemerald",
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192862,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192863,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 192865,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Neltharite",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192866,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192867,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 192868,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["title"] = "Nozdorite",
        }, -- [13]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192869,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192870,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 192871,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Illimited Diamond",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [14]
    },
    ["MINING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190395,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190396,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190394,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Serevite Ore",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 189143,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 188658,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190311,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Draconium Ore",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190312,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190313,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190314,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Khaz'gorite Ore",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [3]
    },
    ["SKINNING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193208,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193210,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193211,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Resilient Leather",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193213,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193214,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193215,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Adamant Scales",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193216,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193217,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193218,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Dense Hide",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193226,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193227,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 193228,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["title"] = "Stonecrust Hide",
        }, -- [4]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193222,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193223,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 193224,
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["altIDs"] = {},
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["title"] = "Lustrous Scaled Hide",
        }, -- [5]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193251,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193251,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Crystalspine Fur",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 1029741,
                ["type"] = "AUTO",
            },
        }, -- [6]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193252,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193252,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Salamanther Scales",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 237405,
                ["type"] = "AUTO",
            },
        }, -- [7]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193253,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193253,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Cacophonous Thunderscale",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 377270,
                ["type"] = "AUTO",
            },
        }, -- [8]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193258,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193258,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Fire-Infused Hide",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4559251,
                ["type"] = "AUTO",
            },
        }, -- [9]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193254,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193254,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Rockfang Leather",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 134348,
                ["type"] = "AUTO",
            },
        }, -- [10]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193255,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193255,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Pristine Vorquin Horn",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 4635273,
                ["type"] = "AUTO",
            },
        }, -- [11]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193256,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193256,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Windsong Plumage",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 2103794,
                ["type"] = "AUTO",
            },
        }, -- [12]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "ITEM",
                ["itemID"] = 193259,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 193259,
                }, -- [1]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Flawless Proto Dragon Scale",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ALL",
            },
            ["icon"] = {
                ["id"] = 1526603,
                ["type"] = "AUTO",
            },
        }, -- [13]
    },
    ["SMELTING (DF)"] = {
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 189541,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 189542,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 189543,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Primal Molten Alloy",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [1]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190530,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190531,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["altIDs"] = {},
                    ["includeAlts"] = false,
                    ["includeBank"] = false,
                    ["includeGuildBank"] = {},
                    ["id"] = 190532,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Frostfire Alloy",
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
        }, -- [2]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 190533,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 190534,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["id"] = 190535,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["includeBank"] = false,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
            ["title"] = "Black Dragon Seared Alloy",
        }, -- [3]
        {
            ["onUse"] = {
                ["macrotext"] = "",
                ["type"] = "NONE",
                ["itemID"] = false,
            },
            ["trackers"] = {
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190536,
                }, -- [1]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190537,
                }, -- [2]
                {
                    ["type"] = "ITEM",
                    ["objective"] = 1,
                    ["includeBank"] = false,
                    ["includeAlts"] = false,
                    ["altIDs"] = {},
                    ["includeGuildBank"] = {},
                    ["id"] = 190538,
                }, -- [3]
            },
            ["objective"] = 0,
            ["mute"] = false,
            ["title"] = "Infurious Alloy",
            ["icon"] = {
                ["id"] = 134400,
                ["type"] = "AUTO",
            },
            ["condition"] = {
                ["func"] = "function(trackers, GetTrackerCount)\n    -- This is the structure of the tracker table:\n    --trackers = {\n    --    [1] = {\n    --        type = \"ITEM\", -- \"CURRENCY\"\n    --        id = 0000,\n    --        objective = 1,\n    --        includeAlts = false,\n    --        includeBank = false,\n    --        includeGuildBank = {\n    --             [\"GuildKey\"] = true\n    --        },\n    --        altIDs = {\n    --            {\n    --                type = \"ITEM\", -- \"CURRENCY\"\n    --                id = 0000,\n    --                multiplier = 1,\n    --            }\n    --        },\n    --    },\n    --}\n    \n    -- NOTE: make sure the first argument of GetTrackerCount is nil\n    -- This function is not necessary, but available if your custom function is simple and doesn't change the way each tracker is calculated.\n    --local count =  GetTrackerCount(_, trackers[1])\n    \n    return GetTrackerCount(_, trackers[1])\nend",
                ["type"] = "ANY",
            },
        }, -- [4]
    },
}

if version >= 100000 then
    private.templates = Mixin(private.templates, df)
end

function private:SaveTemplate(barID, templateName)
    local widget = private.bars[barID]
    local barDB = widget:GetDB()
    private.db.global.templates[templateName] = addon:CloneTable(barDB.buttons)
end

function private:TemplateExists(templateName)
    return private.db.global.templates[templateName]
end
